<!DOCTYPE html>
<!-- This file has been generated by tj3 v3.6.0 -->
<html lang="en" xml:lang="en">
 <head>
  <title>ATOF Readout Electronics - Drift Chamber Package</title>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="IE=9" http-equiv="X-UA-Compatible"/>
  <meta content="TaskJuggler Report" name="description"/>
  <meta content="taskjuggler, project, management" name="keywords"/>
 </head>
 <link href="css/tjreport.css" rel="stylesheet" type="text/css"></link>
 <!-- Dynamic Report ID: 0 -->
 <body>
  <script src="scripts/wz_tooltip.js" type="text/javascript"></script>
  <noscript><div style="text-align:center; color:#FF0000">This page requires Javascript for full functionality. Please enable it
in your browser settings!
</div></noscript>
  <div class="tj_page">
   <div>
    <h1 id="ALERT_Project">ALERT Project</h1>
    <div class="navbar_container">
     <hr class="navbar_topruler"></hr>
     <div class="navbar">
      <span class="navbar_other"><a href="Overview.html">Overview</a></span>|<span class="navbar_other"><a href="Status.html">Status</a></span>|<span class="navbar_current">Work packages</span>|<span class="navbar_other"><a href="Deliveries.html">Deliveries</a></span>|<span class="navbar_other"><a href="ContactList.html">Contact List</a></span>|<span class="navbar_other"><a href="ResourceGraph.html">Resource Graph</a></span>
     </div>
     <hr class="navbar_midruler"></hr>
     <div class="navbar"><span class="navbar_current">Drift Chamber Package</span></div>
     <hr class="navbar_bottomruler"></hr>
    </div>
   </div>
   <table cellspacing="0" class="tj_text_page"><tr class="tj_text_row"><td class="tj_column_center" style="width:100%; "><div>
       <!-- Dynamic Report ID: 0.0 -->
       <table cellspacing="1" class="tj_table_frame">
        <tr><td><div class="tj_table_headline"><div>DC Work package - Resource Allocation Report</div></div></td></tr>
        <tr><td><table cellspacing="1" class="tj_table"><tbody>
            <tr class="tabhead" style="height:39px; font-size:15px;">
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">WBS</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Name</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Start</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">End</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Work</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Duration</td></tr></table></td>
             <td rowspan="6" style="padding:0px; vertical-align:top;"><div class="tabback" style="position:relative; overflow:auto; width:500px; height:125px;"><div style="margin:0px; padding:0px; position:absolute; overflow:hidden; top:0px; left:0px; width:680px; height:105px; font-size:10px;">
                <div class="tabback" style="margin:0px; padding:0px; position:relative; width:680px; height:39px; font-size:9px; ">
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:-344px; top:0px; width:586px; height:19px; "><div style="padding:3px; ">Feb 2020</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:243px; top:0px; width:626px; height:19px; "><div style="padding:3px; ">Mar 2020</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:0px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">18</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:20px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">19</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:40px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">20</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:60px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">21</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:81px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">22</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:101px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">23</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:121px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">24</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:141px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">25</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:162px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">26</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:182px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">27</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:202px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">28</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:223px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">29</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:243px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">01</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:263px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">02</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:283px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">03</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:304px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">04</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:324px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">05</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:344px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">06</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:364px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">07</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:385px; top:20px; width:18px; height:19px; "><div style="padding:3px; ">08</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:404px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">09</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:424px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">10</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:445px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">11</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:465px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">12</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:485px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">13</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:505px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">14</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:526px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">15</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:546px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">16</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:566px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">17</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:587px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">18</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:607px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">19</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:627px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">20</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:647px; top:20px; width:20px; height:19px; "><div style="padding:3px; ">21</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:668px; top:20px; width:19px; height:19px; "><div style="padding:3px; ">22</div></div>
                </div>
                <div class="taskcell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:40px; width:680px; height:21px; font-size:10px;">
                 <div class="offduty" style="left:21px; top:0px; width:6px; height:21px;"></div>
                 <div class="offduty" style="left:34px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:54px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:75px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:136px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:156px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:176px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:196px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:217px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:277px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:298px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:318px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:338px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:359px; top:0px; width:53px; height:21px;"></div>
                 <div class="offduty" style="left:418px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:439px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:459px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:479px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:500px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:560px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:581px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:601px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:621px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:641px; top:0px; width:39px; height:21px;"></div>
                 <div class="tabvline" style="left:242px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:869px; top:0px; width:1px; height:21px;"></div>
                 <div class="tj_tooltip_box" id="ID47224872841440"><div>
                   <p>
                    <b>Start:</b> 2020-02-20 <b>End:</b> 2020-03-20</p>
                   <hr/>
                   <p><b>Resources:</b></p>
                   <p><div></div></p>
                   <hr/>
                   <p><b>Precursors:</b></p>
                   <p><div></div></p>
                   <hr/>
                   <p><b>Followers:</b></p>
                   <p><div>Deliveries (deliveries) ]-&gt;[ 2020-03-20, Item 1 (deliveries._Task_11) ]-&gt;[ 2020-03-20, Item 2 (deliveries._Task_12) ]-&gt;[ 2020-03-20</div></p>
                  </div></div>
                 <div class="tj_gantt_frame" onclick="TagToTip('ID47224872841440', TITLE, 'Rigid flex PCB')" style="left:35px; top:0px; width:610px; height:21px;cursor:help; "></div>
                 <div class="containerbar" style="left:35px; top:5px; width:610px; height:5px;"></div>
                 <div class="tj_gantt_jag" style="left:35px; top:10px;"></div>
                 <div class="tj_gantt_jag" style="left:635px; top:10px;"></div>
                 <div class="nowline" style="left:497px; top:0px; width:1px; height:21px;"></div>
                </div>
                <div class="taskcell2" style="margin:0px; padding:0px; position:absolute; left:0px; top:62px; width:680px; height:21px; font-size:10px;">
                 <div class="offduty" style="left:21px; top:0px; width:6px; height:21px;"></div>
                 <div class="offduty" style="left:34px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:54px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:75px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:136px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:156px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:176px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:196px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:217px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:277px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:298px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:318px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:338px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:359px; top:0px; width:53px; height:21px;"></div>
                 <div class="offduty" style="left:418px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:439px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:459px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:479px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:500px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:560px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:581px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:601px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:621px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:641px; top:0px; width:39px; height:21px;"></div>
                 <div class="tabvline" style="left:242px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:869px; top:0px; width:1px; height:21px;"></div>
                 <div class="tj_tooltip_box" id="ID47224872740540"><div>
                   <p>
                    <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-20</p>
                   <hr/>
                   <p><b>Resources:</b></p>
                   <p><div>Todd (r_Todd)</div></p>
                   <hr/>
                   <p><b>Precursors:</b></p>
                   <p><div></div></p>
                   <hr/>
                   <p><b>Followers:</b></p>
                   <p><div></div></p>
                  </div></div>
                 <div class="tj_gantt_frame" onclick="TagToTip('ID47224872740540', TITLE, 'Prelinary design of Rigid flex PCB')" style="left:497px; top:0px; width:143px; height:21px;cursor:help; "></div>
                 <div class="taskbarframe" style="left:497px; top:4px; width:143px; height:12px;"></div>
                 <div class="taskbar" style="left:498px; top:5px; width:141px; height:10px;"></div>
                 <div class="progressbar" style="left:498px; top:7px; width:7px; height:6px;"></div>
                 <div class="nowline" style="left:497px; top:0px; width:1px; height:21px;"></div>
                </div>
                <div class="resourcecell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:84px; width:680px; height:21px; font-size:10px;">
                 <div class="offduty" style="left:21px; top:0px; width:6px; height:21px;"></div>
                 <div class="offduty" style="left:34px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:54px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:75px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:136px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:156px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:176px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:196px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:217px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:277px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:298px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:318px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:338px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:359px; top:0px; width:53px; height:21px;"></div>
                 <div class="offduty" style="left:418px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:439px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:459px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:479px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:500px; top:0px; width:54px; height:21px;"></div>
                 <div class="offduty" style="left:560px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:581px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:601px; top:0px; width:13px; height:21px;"></div>
                 <div class="offduty" style="left:621px; top:0px; width:14px; height:21px;"></div>
                 <div class="offduty" style="left:641px; top:0px; width:39px; height:21px;"></div>
                 <div class="tabvline" style="left:242px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:869px; top:0px; width:1px; height:21px;"></div>
                 <div class="loadstackframe" style="left:498px; top:1px; width:7px; height:19px;"></div>
                 <div class="assigned" style="left:499px; top:2px; width:5px; height:17px;"></div>
                 <div class="loadstackframe" style="left:547px; top:1px; width:19px; height:19px;"></div>
                 <div class="free" style="left:548px; top:2px; width:17px; height:4px;"></div>
                 <div class="assigned" style="left:548px; top:6px; width:17px; height:13px;"></div>
                 <div class="loadstackframe" style="left:567px; top:1px; width:20px; height:19px;"></div>
                 <div class="free" style="left:568px; top:2px; width:18px; height:4px;"></div>
                 <div class="assigned" style="left:568px; top:6px; width:18px; height:13px;"></div>
                 <div class="loadstackframe" style="left:588px; top:1px; width:19px; height:19px;"></div>
                 <div class="free" style="left:589px; top:2px; width:17px; height:4px;"></div>
                 <div class="assigned" style="left:589px; top:6px; width:17px; height:13px;"></div>
                 <div class="loadstackframe" style="left:608px; top:1px; width:19px; height:19px;"></div>
                 <div class="free" style="left:609px; top:2px; width:17px; height:4px;"></div>
                 <div class="assigned" style="left:609px; top:6px; width:17px; height:13px;"></div>
                 <div class="loadstackframe" style="left:628px; top:1px; width:11px; height:19px;"></div>
                 <div class="assigned" style="left:629px; top:2px; width:9px; height:17px;"></div>
                 <div class="nowline" style="left:497px; top:0px; width:1px; height:21px;"></div>
                </div>
               </div></div></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">1</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224872613740', TITLE, 'Rigid flex PCB')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Rigid flex PCB</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224872613740" style="cursor:help"><div>
                <b>ID:</b> rigid_flex_PCB</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">2020-02-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">4.0</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">29.5</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224872581940', TITLE, 'Prelinary design of Rigid flex PCB')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Prelinary design of Rigid flex PCB</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224872581940" style="cursor:help"><div>
                <b>ID:</b> rigid_flex_PCB.design_flex_pcb</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2020-03-13</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">7.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.1</td>
               </tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224872571360', TITLE, 'Todd')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Todd</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224872571360" style="cursor:help"><div>
                <b>ID:</b> r_Todd</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0</td></tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
            </tr>
            <tr style="height:20px">
             <td></td>
             <td></td>
             <td></td>
             <td></td>
             <td></td>
             <td></td>
            </tr>
           </tbody></table></td></tr>
        <tr><td><div class="tj_table_legend_frame"><table cellspacing="1" class="tj_table_legend">
            <tr class="tj_legend_row">
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
               <div class="tj_gantt_frame" style="left:5px; top:0px; width:36px; height:15px;"></div>
               <div class="containerbar" style="left:5px; top:2px; width:36px; height:5px;"></div>
               <div class="tj_gantt_jag" style="left:5px; top:7px;"></div>
               <div class="tj_gantt_jag" style="left:31px; top:7px;"></div>
              </div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Container Task</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
               <div class="tj_gantt_frame" style="left:5px; top:0px; width:31px; height:15px;"></div>
               <div class="taskbarframe" style="left:5px; top:1px; width:31px; height:12px;"></div>
               <div class="taskbar" style="left:6px; top:2px; width:29px; height:10px;"></div>
               <div class="progressbar" style="left:6px; top:4px; width:14px; height:6px;"></div>
              </div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Normal Task</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
               <div class="tj_gantt_frame" style="left:3px; top:0px; width:15px; height:15px;"></div>
               <div class="tj_diamond_top" style="left:4px; top:0px;"></div>
               <div class="tj_diamond_bottom" style="left:4px; top:7px;"></div>
              </div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Milestone</div></td>
             <td class="tj_legend_spacer"></td>
            </tr>
            <tr class="tj_legend_row">
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="offduty" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Off-duty period</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="assigned" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Resource assigned to this task</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="busy" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Resource assigned to task(s)</div></td>
             <td class="tj_legend_spacer"></td>
            </tr>
            <tr class="tj_legend_row">
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="free" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Resource available</div></td>
             <td class="tj_legend_item" colspan="3"></td>
             <td class="tj_legend_item" colspan="3"></td>
             <td class="tj_legend_spacer"></td>
            </tr>
           </table></div></td></tr>
       </table>
      </div></td></tr></table>
   <div><hr/></div>
   <div class="copyright">Claim your rights here - Project: ATOF Readout Electronics Version: 1.0 - Created on 2020-03-13 14:47:58 with <a href="http://www.taskjuggler.org">TaskJuggler</a> v3.6.0</div>
  </div>
 </body>
</html>
